---
title: "Remove members"
url: "https://docs.signnow.com/docs/organization/operations/delete-v2-organizations-org_id-members-user_id"
type: "endpoint"
section: "organization"
slug: "organization/operations/delete-v2-organizations-org_id-members-user_id"
method: "DELETE"
path: "/v2/organizations/{org_id}/members/{user_id}"
operation_id: "delete-v2-organizations-org_id-members-user_id"
authorization: "bearer"
---

# Remove members

`DELETE /v2/organizations/{org_id}/members/{user_id}`

Allows users to remove a member from the organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the member is removed. |
| `user_id` | string | Yes | ID of the member who is removed. |

## Responses

### 204

Returns 204: Success, no content in case of successful response. Returns an error when:

* If admin with expired/without appropriate subscription tries to remove admin, "code": 12004024. Message: "Access denied for current subscription."
* If admin tries to remove not org member or deleted member, "code": 12007014. Message: "Organization user is not found."
* If the organization is deleted or does not exist, "code": 12003001. Message: "Organization `f2XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/organizations/{org_id}/members/{user_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/delete-v2-organizations-org_id-members-user_id*
